/******************************/
/* SLIDER */
/******************************/
.p-main-slider .bx-wrapper {
    margin-bottom: 0;
  }
  .p-main-slider .bx-wrapper .bx-viewport {
    border: 0;
    box-shadow: none;
    left: 0;
  }
  .p-main-slider .bx-wrapper img {
    margin: 0 auto;
    width: 100%;
  }
  .p-main-slider .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: 30px;
  }
  @media screen and (max-width: 767px) {
    .p-main-slider .bx-wrapper .bx-pager {
      display: none;
    }
  }
  .p-main-slider .bx-wrapper .bx-pager.bx-default-pager a {
    margin-left: 10px;
    margin-right: 10px;
    background: #ffffff;
  }
  .p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
    position: relative;
    background: #ffffff;
  }
  .p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active:before {
    content: "";
    position: absolute;
    top: -4px;
    left: -4px;
    width: 16px;
    height: 16px;
    border: 1px solid #ffffff;
    border-radius: 50%;
  }
  .p-main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #eeeeee;
  }
  /******************************/
  /* NEWS */
  /******************************/
  .p-line-informaiton {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f3f3f3;
  }
  @media screen and (max-width: 767px) {
    .p-line-informaiton {
      padding-left: 20px;
      padding-right: 20px;
    }
  }
  .p-line-informaiton__wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 750px;
  }
  @media only screen and (max-width: 1023px) {
    .p-line-informaiton__wrap {
      margin-left: 25px;
      margin-right: 25px;
      max-width: inherit;
    }
  }
  @media only screen and (max-width: 767px) {
    .p-line-informaiton__wrap {
      margin-left: 0;
      margin-right: 0;
    }
  }
  .p-line-informaiton-list {
    overflow-y: auto;
    max-height: 100px;
  }
  .p-line-informaiton-list__item {
    display: flex;
    margin-bottom: 15px;
    font-size: 14px;
  }
  @media screen and (max-width: 767px) {
    .p-line-informaiton-list__item {
      display: block;
    }
  }
  .p-line-informaiton-list__item:last-child {
    margin-bottom: 0;
  }
  .p-line-informaiton-list__date {
    width: 120px;
    font-family: "Noto Sans JP", "¥Ò¥é¥®¥Î³Ñ¥´ ProN W3", "Hiragino Kaku Gothic ProN", "¥á¥¤¥ê¥ª", "Meiryo", "Lucida Grande", sans-serif;
  }
  .p-line-informaiton-list__ttl {
    flex: 1;
  }
  /******************************/
  /* CONCEPT */
  /******************************/
  .p-concept {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 120px;
    margin-bottom: 120px;
    background: #b3a37e;
  }
  @media screen and (max-width: 1023px) {
    .p-concept {
      margin-top: 60px;
      margin-bottom: 75px;
      margin-left: 25px;
      margin-right: 25px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-concept {
      display: block;
      margin-bottom: 60px;
      margin-left: 0;
      margin-right: 0;
    }
  }
  .p-concept__img {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    min-height: 380px;
    background-image: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  @media screen and (max-width: 767px) {
    .p-concept__img {
      display: block;
      width: auto;
      min-height: 200px;
      height: 0;
      padding-bottom: 54.29%;
    }
  }
  .p-concept__txt {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 90px;
    width: 50%;
    color: #ffffff;
  }
  @media only screen and (max-width: 1023px) {
    .p-concept__txt {
      padding: 30px 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-concept__txt {
      padding: 40px 20px;
      width: auto;
    }
  }
  .p-concept__ttl {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: normal;
  }
  @media screen and (max-width: 767px) {
    .p-concept__ttl {
      margin-bottom: 15px;
      font-size: 22px;
    }
  }
  .p-concept__body {
    line-height: 2;
    font-size: 14px;
  }
  @media screen and (max-width: 767px) {
    .p-concept__body {
      font-size: 13px;
    }
  }
  /******************************/
  /* RECOMMEND ITEMS */
  /******************************/
  .p-recommend {
    overflow: hidden;
    padding-bottom: 45px;
  }
  @media screen and (max-width: 1023px) {
    .p-recommend {
      padding-bottom: 45px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-recommend {
      padding-bottom: 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-recommend-list {
      margin-left: 0;
      margin-right: 0;
    }
  }
  .p-recommend-item-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -27px;
    margin-right: -27px;
  }
  @media screen and (max-width: 1023px) {
    .p-recommend-item-list {
      margin-left: -17px;
      margin-right: -17px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-recommend-item-list {
      margin-left: -8px;
      margin-right: -8px;
    }
  }
  .p-recommend-item-list__item {
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
    padding-left: 27px;
    padding-right: 27px;
    width: 25%;
    word-break: break-all;
  }
  @media screen and (max-width: 1023px) {
    .p-recommend-item-list__item {
      margin-bottom: 30px;
      padding-left: 17px;
      padding-right: 17px;
      width: 33.3333%;
    }
  }
  @media screen and (max-width: 767px) {
    .p-recommend-item-list__item {
      margin-bottom: 25px;
      padding-left: 8px;
      padding-right: 8px;
      width: 50%;
    }
  }
  .p-recommend-item-list__item.is-hidden {
    display: none;
  }

  /******************************/
  /* TOP GALLERY */
  /******************************/
  .p-gallery {
    padding-top: 60px;
    padding-bottom: 45px;
    background: #f6f6f6;
  }
  @media screen and (max-width: 767px) {
    .p-gallery {
      padding-top: 50px;
    }
  }
  .p-gallery__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  @media screen and (max-width: 767px) {
    .p-gallery__wrap {
      display: block;
    }
  }
  .p-gallery__img {
    width: 50%;
  }
  @media screen and (max-width: 767px) {
    .p-gallery__img {
      width: auto;
    }
  }
  .p-gallery__img img {
    width: 100%;
  }
  .p-gallery__img .slick-dots {
    bottom: -40px;
  }
  .p-gallery__img .slick-dots li {
    height: auto;
    padding: 5px 0;
  }
  .p-gallery__img .slick-dots li button {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #2d2d2d;
  }
  .p-gallery__img .slick-dots li.slick-active button:before {
    top: 1px;
    left: 1px;
    width: 16px;
    height: 16px;
    border: 1px solid #2d2d2d;
    border-radius: 50%;
  }
  .p-gallery__img .p-gallery-slider__item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 400px;
    margin: 0;
  }
  @media screen and (max-width: 767px) {
    .p-gallery__img .p-gallery-slider__item {
      min-height: 250px;
      height: 0;
    }
  }
  .p-gallery__img .p-gallery-slider__item01 {
    background-image: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif);
  }
  .p-gallery__img .p-gallery-slider__item02 {
    background-image: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif);
  }
  .p-gallery__img .p-gallery-slider__item03 {
    background-image: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif);
  }
  .p-gallery__txt {
    box-sizing: border-box;
    padding: 30px 0px 30px 90px;
    width: 50%;
  }
  @media only screen and (max-width: 1023px) {
    .p-gallery__txt {
      padding: 30px 0px 30px 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-gallery__txt {
      padding: 35px 0px 0px 0px;
      width: auto;
    }
  }
  .p-gallery__ttl {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: normal;
  }
  @media screen and (max-width: 767px) {
    .p-gallery__ttl {
      margin-bottom: 20px;
      font-size: 22px;
    }
  }
  .p-gallery__body {
    line-height: 2;
    font-size: 14px;
  }
  /******************************/
  /* TOP RANKING */
  /******************************/
  .p-ranking {
    overflow: hidden;
    padding-top: 130px;
    padding-bottom: 130px;
  }
  @media screen and (max-width: 1023px) {
    .p-ranking {
      padding-top: 90px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-ranking {
      padding-top: 75px;
      padding-bottom: 0;
    }
  }
  .p-ranking-list {
    box-sizing: border-box;
    padding-left: 6%;
    padding-right: 6%;
  }
  @media screen and (max-width: 1050px) {
    .p-ranking-list {
      margin-left: 20px;
      margin-right: 20px;
    }
  }
  @media screen and (max-width: 1023px) {
    .p-ranking-list {
      margin-left: 0;
      margin-right: 0;
    }
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list {
      padding-left: 12%;
      padding-right: 12%;
    }
  }
  .p-ranking-list .slick-list {
    overflow: visible;
  }
  .p-ranking-list .slick-prev {
    left: -5px;
    margin-top: -43px;
  }
  @media screen and (max-width: 1023px) {
    .p-ranking-list .slick-prev {
      left: 0;
    }
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list .slick-prev {
      margin-top: -30px;
    }
  }
  .p-ranking-list .slick-next {
    right: -5px;
    margin-top: -43px;
  }
  @media screen and (max-width: 1023px) {
    .p-ranking-list .slick-next {
      right: 0;
    }
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list .slick-next {
      margin-top: -30px;
    }
  }
  .p-ranking-list .slick-dotted.slick-slider {
    margin-bottom: 60px;
  }
  .p-ranking-list .slick-dots {
    bottom: -45px;
  }
  .p-ranking-list .slick-dots li {
    margin: 0 2px;
  }
  .p-ranking-list__item {
    position: relative;
    box-sizing: border-box;
    margin-right: 10px;
    margin-left: 10px;
    word-break: break-all;
  }
  @media screen and (max-width: 1023px) {
    .p-ranking-list__item {
      margin-right: 20px;
      margin-left: 20px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list__item {
      margin-right: 8px;
      margin-left: 8px;
    }
  }
  .p-ranking-list__item.slick-active .p-ranking-list__num {
    opacity: 1;
    animation: rankingfadein 0.2s 0s;
  }
  .p-ranking-list__img {
    margin-bottom: 20px;
    background: #ffffff;
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list__img {
      margin-bottom: 10px;
      text-align: center;
    }
  }
  .p-ranking-list__num {
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    right: 0px;
    padding-top: 3px;
    min-width: 30px;
    line-height: 27px;
    font-size: 16px;
    font-weight: bold;
    background: #ffffff;
    color: #2d2d2d;
    text-align: center;
    opacity: 0;
    transition: all ease 0.1s;
  }
  .p-ranking-list__num.is-1 {
    background: #c5b597;
    color: #ffffff;
  }
  .p-ranking-list__num.is-2 {
    background: #b1b9bb;
    color: #ffffff;
  }
  .p-ranking-list__num.is-3 {
    background: #714d3b;
    color: #ffffff;
  }
  @keyframes rankingfadein {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .p-ranking-list__txt {
    text-align: center;
  }
  .p-ranking-list__ttl {
    font-size: 14px;
  }
  .p-ranking-list__ttl img {
    vertical-align: middle;
  }
  .p-ranking-list__price {
    margin-top: 15px;
    font-size: 14px;
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list__price {
      margin-top: 5px;
      font-size: 13px;
    }
  }
  .p-ranking-list__price.is-default {
    margin-top: 0;
  }
  .p-ranking-list__btn {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  /******************************/
  /* TOP Å¹ÊÞ¾Ò²ð */
  /******************************/
  .p-shop {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    margin-top: 120px;
    margin-bottom: 120px;
    background: #b3a37e;
  }
  @media screen and (max-width: 1023px) {
    .p-shop {
      margin-top: 60px;
      margin-bottom: 75px;
      margin-left: 25px;
      margin-right: 25px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-shop {
      display: block;
      margin-bottom: 60px;
      margin-left: 0;
      margin-right: 0;
    }
  }
  .p-shop__img {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    min-height: 380px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  @media screen and (max-width: 767px) {
    .p-shop__img {
      display: block;
      width: auto;
      min-height: 200px;
      height: 0;
      padding-bottom: 54.29%;
    }
  }
  .p-shop__txt {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 90px;
    width: 50%;
    color: #ffffff;
  }
  @media only screen and (max-width: 1023px) {
    .p-shop__txt {
      padding: 30px 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .p-shop__txt {
      padding: 40px 20px;
      width: auto;
    }
  }
  .p-shop__ttl {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: normal;
  }
  @media screen and (max-width: 767px) {
    .p-shop__ttl {
      margin-bottom: 15px;
      font-size: 22px;
    }
  }
  .p-shop__ttl-s {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: normal;
  }
  @media screen and (max-width: 767px) {
    .p-shop__ttl-s {
      margin-bottom: 15px;
      font-size: 15px;
    }
  }
  .p-shop__body {
    line-height: 2;
    font-size: 14px;
  }
  @media screen and (max-width: 767px) {
    .p-shop__body {
      font-size: 13px;
    }
  }
  .p-shop__url {
    margin-top: 15px;
  }
  .p-shop__url a {
    color: #ffffff;
  }
  /*smooth-scroll*/
  @keyframes smooth-scroll-1 {0%, 100% {scroll-behavior: smooth;}}
  @keyframes smooth-scroll-2 {0%, 100% {scroll-behavior: smooth;}}
  html {animation: smooth-scroll-1 1s;}
  html:focus-within {animation-name: smooth-scroll-2;scroll-behavior: smooth;}
  .c-heading{margin-left:100px;padding-top:200px;padding-left:30px;position:relative}@media screen and (max-width: 767px){.c-heading{margin-left:0;padding-top:105px}}.c-heading::before{content:'';background:linear-gradient(#C3CAD1 calc(100% - 120px), #9C8664 120px);height:100%;width:1px;display:block;position:absolute;top:0;left:0}.c-heading::after{content:'';background-color:#9C8664;border-radius:30px;display:block;width:6px;height:6px;position:absolute;top:100%;left:-2.5px}.c-heading .c-ttl-main{color:#5E748D;font-family:"Cardo",serif;font-size:18px;letter-spacing:4.5px;padding-bottom:35px;text-align:left}@media screen and (max-width: 767px){.c-heading .c-ttl-main{font-size:16px}}.c-heading-reverse{width:calc(50% - 340px)}@media screen and (max-width: 1130px){.c-heading-reverse{width:calc(50% - 130px)}}@media screen and (max-width: 767px){.c-heading-reverse{width:190px}}.c-heading-reverse .c-heading{margin-left:0;padding-top:0;padding-left:0;position:relative}.c-heading-reverse .c-heading::before{content:'';background:linear-gradient(to right, #F2F2F2 calc(100% - 175px), #D8C595 175px);height:0.5px;width:100%;display:block;position:absolute;top:100%;left:0}.c-heading-reverse .c-heading::after{content:'';background-color:#D8C595;border-radius:30px;display:block;width:6px;height:6px;position:absolute;top:calc(100% - 2.5px);left:100%}.c-heading-reverse .c-heading .c-ttl-main{color:#F2F2F2;margin-bottom:16px;padding-bottom:25px;padding-right:20px;text-align:right}@media screen and (max-width: 1130px){.c-heading-reverse .c-heading .c-ttl-main{margin-bottom:32px;padding-bottom:15px}}@media screen and (max-width: 1130px){.p-line-informaiton .c-heading-reverse{width:calc(50% - 220px)}}@media screen and (max-width: 767px){.p-line-informaiton .c-heading-reverse{width:135px}}.p-ranking{padding-top:0}.p-ranking,.p-group,.p-recommend,.l-bottom{background-color:#fff}.p-main-slider{background-color:#fff}@media screen and (max-width: 767px){.p-main-slider{height:calc(100vh - 70px);position:relative}}@media screen and (max-width: 767px){.p-main-slider .bx-wrapper{margin-right:inherit;width:calc(100% - 46px)}}@media screen and (max-width: 767px){.p-main-slider .bx-wrapper .bx-viewport{height:calc(100vh - 174px) !important}}@media screen and (max-width: 767px){.p-main-slider .bx-wrapper .bx-viewport #slider>div{height:calc(100vh - 174px) !important}}@media screen and (max-width: 767px){.p-main-slider .bx-wrapper .bx-viewport #slider>div img{height:calc(100vh - 174px);-o-object-fit:cover;object-fit:cover}}.p-main-slider .bx-wrapper .bx-pager{display:none;bottom:-30px}@media screen and (max-width: 767px){.p-main-slider .bx-wrapper .bx-pager{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}.p-main-slider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item{width:100%}.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a{background-color:#C3CAD1;border-radius:inherit;display:block;margin:0;height:4px;width:calc(100% - 10px)}.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active{border:none;display:block;background-color:#D8C595}.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active::before{display:none}.p-indexscroll{display:none}@media screen and (max-width: 767px){.p-indexscroll{display:block;position:absolute;left:10px;top:calc(50vh - 123px)}.p-indexscroll p{color:#D8C595;font-family:"Cardo",serif;letter-spacing:3px;text-orientation:upright;-webkit-writing-mode:vertical-lr;-ms-writing-mode:tb-lr;writing-mode:vertical-lr;position:relative}.p-indexscroll p:before{content:'';position:absolute;left:0;bottom:0;border-right:solid 0.5px #D8C595;left:50%;top:138px;-webkit-animation:scrollNav 3s linear forwards;animation:scrollNav 3s linear forwards}@-webkit-keyframes scrollNav{0%{height:0%}100%{height:calc(50vh - 123px)}}@keyframes scrollNav{0%{height:0%}100%{height:calc(50vh - 123px)}}.p-indexscroll span{position:relative}.p-indexscroll span::before{content:'';border-radius:30px;width:6px;height:6px;position:absolute;left:6px;top:calc(50vh + 10px);-webkit-animation:scrollNavDot 0.2s linear 3.2s forwards;animation:scrollNavDot 0.2s linear 3.2s forwards}@-webkit-keyframes scrollNavDot{0%{background-color:transparent}100%{background-color:#D8C595}}@keyframes scrollNavDot{0%{background-color:transparent}100%{background-color:#D8C595}}.p-indexscroll span::after{content:'';border:1px dotted #D8C595;border-radius:26px;width:26px;height:26px;opacity:0;position:absolute;left:-4px;top:calc(50vh);-webkit-animation:scrollNavCircle 3s ease-in-out 3s forwards infinite;animation:scrollNavCircle 3s ease-in-out 3s forwards infinite}@-webkit-keyframes scrollNavCircle{0%{-webkit-transform:scale(0);transform:scale(0)}70%{opacity:1}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}@keyframes scrollNavCircle{0%{-webkit-transform:scale(0);transform:scale(0)}70%{opacity:1}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}}.p-greeting .p-greeting-inner{position:relative;z-index:-1}.p-greeting .p-greeting-inner::before{content:"";background:url("https://img21.shop-pro.jp/PA01490/148/etc/greeting_bg.jpg?cmsp_timestamp=20221029004355") no-repeat top left;background-size:cover;width:100%;height:100vh;position:fixed;top:0;left:0}@media screen and (max-width: 767px){.p-greeting .p-greeting-inner::before{background-position:top center}}.p-greeting .p-greeting-container{height:100vh;position:relative;z-index:10}.p-greeting .p-greeing-txt{margin-left:156px;padding-top:156px;width:314px}@media screen and (max-width: 1130px){.p-greeting .p-greeing-txt{margin-left:0}}@media screen and (max-width: 767px){.p-greeting .p-greeing-txt{width:100%}}.p-greeting .p-greeing-txt p{font-size:16px;letter-spacing:1.8px}@media screen and (max-width: 767px){.p-greeting .p-greeing-txt p{font-size:12px}}.p-greeting .p-greeing-txt>p{line-height:2.6;margin-bottom:36px}.p-greeting .p-greeing-txt>p span{color:#fff}.p-greeting .p-greeing-txt .p-greeting-about{margin-top:72px}.p-greeting .p-greeing-txt .p-greeting-about:hover,.p-greeting .p-greeing-txt .p-greeting-about:focus{-webkit-transition:.2s;transition:.2s;opacity:.7}@media screen and (max-width: 767px){.p-greeting .p-greeing-txt .p-greeting-about{overflow:hidden;padding:0 20px 20px 0}}.p-greeting .p-greeing-txt .p-greeting-about p{border-bottom:0.5px solid #fff;color:#fff;font-size:16px;letter-spacing:4.2px;padding-bottom:8px;text-shadow:1px 1px 0 rgba(255,255,255,0.7);width:173px;z-index:10;position:absolute;top:90px;right:0;position:inherit;letter-spacing:3.6px;text-shadow:none;text-align:right;padding-right:30px;margin-left:auto;width:208px;right:-16px}@media screen and (max-width: 1130px){.p-greeting .p-greeing-txt .p-greeting-about p{right:-158px}}@media screen and (max-width: 767px){.p-greeting .p-greeing-txt .p-greeting-about p{font-size:14px}}.p-greeting .p-greeing-txt .p-greeting-about p::before{content:'';background-color:#fff;border-radius:30px;width:6px;height:6px;position:absolute;right:0;bottom:-3px}.p-greeting .p-greeing-txt .p-greeting-about p::after{content:'';border:0.5px solid #fff;border-radius:26px;width:26px;height:26px;position:absolute;right:-11px;bottom:-14px}@media screen and (max-width: 767px){.p-greeting .p-greeing-txt .p-greeting-about p{right:0;font-size:13px}}.p-greeting .p-greeing-txt .p-greeting-about p a{color:#fff}.p-greeting .p-greeing-txt .p-greeting-about p a:hover,.p-greeting .p-greeing-txt .p-greeting-about p a:focus{color:#fff;text-decoration:none}.p-category{background-color:#5E748D;color:#F2F2F2;padding-top:100px;padding-bottom:105px}.p-category a{color:#F2F2F2}.p-category a:hover,.p-category a:focus{color:#F2F2F2}@media screen and (max-width: 767px){.p-category{padding-top:54px;padding-bottom:28px}}.p-category .p-category-list{width:573px;margin:auto}@media screen and (max-width: 767px){.p-category .p-category-list{width:100%}}.p-category .p-category-list ul{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-54px;margin-left:-54px}@media screen and (max-width: 767px){.p-category .p-category-list ul{margin:0}}.p-category .p-category-list ul li{font-size:14px;letter-spacing:3.4px;padding:0 54px 24px 54px;position:relative}.p-category .p-category-list ul li::before{content:'';border-left:0.5px solid #F2F2F2;display:block;-webkit-transform-origin:right top;transform-origin:right top;height:35px;-webkit-transform:rotate(38deg);transform:rotate(38deg);position:absolute;right:0}.p-category .p-category-list ul li:last-child::before{display:none}@media screen and (max-width: 767px){.p-category .p-category-list ul li{font-size:12px;padding:0 26px 26px 26px}.p-category .p-category-list ul li::before{height:22px;top:4px}}@media screen and (max-width: 767px){.p-ranking{padding-bottom:100px}}.p-category+.p-visualArea{padding-top:150px}@media screen and (max-width: 767px){.p-category+.p-visualArea{padding-top:75px}}.p-group{background-color:#fff;padding-bottom:250px}@media screen and (max-width: 767px){.p-group{overflow:hidden;padding-bottom:100px}}@media screen and (max-width: 767px){.p-group .u-container{padding:0}}.p-group .c-heading{margin-left:20px}.p-group .p-group-list .p-group-list__item{position:relative;width:47%}@media screen and (max-width: 1130px){.p-group .p-group-list .p-group-list__item{margin-bottom:50px}}@media screen and (max-width: 767px){.p-group .p-group-list .p-group-list__item{width:77%}}.p-group .p-group-list .p-group-list__item .p-group-list__name{border-bottom:0.5px solid #D8C595;color:#D8C595;font-size:16px;letter-spacing:4.2px;padding-bottom:8px;text-shadow:1px 1px 0 rgba(255,255,255,0.7);width:173px;z-index:10;position:absolute;top:90px;right:0}@media screen and (max-width: 1130px){.p-group .p-group-list .p-group-list__item .p-group-list__name{right:-158px}}@media screen and (max-width: 767px){.p-group .p-group-list .p-group-list__item .p-group-list__name{font-size:14px}}.p-group .p-group-list .p-group-list__item .p-group-list__name::before{content:'';background-color:#D8C595;border-radius:30px;width:6px;height:6px;position:absolute;right:0;bottom:-3px}.p-group .p-group-list .p-group-list__item .p-group-list__name::after{content:'';border:0.5px solid #D8C595;border-radius:26px;width:26px;height:26px;position:absolute;right:-11px;bottom:-14px}@media screen and (max-width: 767px){.p-group .p-group-list .p-group-list__item .p-group-list__name{top:50%;right:-15%}}.p-group .p-group-list .p-group-list__item a{display:block;width:418px}@media screen and (max-width: 1130px){.p-group .p-group-list .p-group-list__item a{width:100%}}.p-group .p-group-list .p-group-list__item .p-group-list__img{-webkit-box-shadow:10px 10px #F2F2F2;box-shadow:10px 10px #F2F2F2;-webkit-filter:grayscale(1);filter:grayscale(1);-o-object-fit:cover;object-fit:cover;width:100%;height:255px}.p-group .p-group-list .p-group-list__item .p-group-list__img:hover{-webkit-filter:grayscale(0);filter:grayscale(0);-webkit-transition:.3s;transition:.3s}@media screen and (max-width: 767px){.p-group .p-group-list .p-group-list__item .p-group-list__img{height:115px}}.p-group .p-group-list>:nth-of-type(1){margin-top:-66px}.p-group .p-group-list>:nth-of-type(2){margin-top:-165px}.p-group .p-group-list>:nth-of-type(3){margin-top:46px;margin-right:16%}.p-group .p-group-list>:nth-of-type(4){margin-top:0}.p-group .p-group-list>:nth-of-type(6){margin-left:12%}@media screen and (max-width: 1130px){.p-group .p-group-list>:nth-of-type(1),.p-group .p-group-list>:nth-of-type(2),.p-group .p-group-list>:nth-of-type(3),.p-group .p-group-list>:nth-of-type(4),.p-group .p-group-list>:nth-of-type(5),.p-group .p-group-list>:nth-of-type(6){margin-top:inherit;margin-right:inherit}}.p-group .p-group-list>:nth-of-type(odd){margin-left:auto}.p-group .p-group-list>:nth-of-type(odd) .p-group-list__name{text-align:right;left:0}@media screen and (max-width: 1130px){.p-group .p-group-list>:nth-of-type(odd) .p-group-list__name{left:-158px}}@media screen and (max-width: 767px){.p-group .p-group-list>:nth-of-type(odd) .p-group-list__name{top:50%;left:-15%}}.p-group .p-group-list>:nth-of-type(odd) .p-group-list__name::before{right:inherit;left:0}.p-group .p-group-list>:nth-of-type(odd) .p-group-list__name::after{left:-11px}.p-group .p-group-list>:nth-of-type(odd) a{margin-left:auto}.p-group .p-group-list>:nth-of-type(odd) .p-group-list__img{-webkit-box-shadow:-10px 10px #F2F2F2;box-shadow:-10px 10px #F2F2F2}.p-visualArea{background-color:#fff}.p-visualArea .p-visualArea-inner{background-image:url("https://img21.shop-pro.jp/PA01490/148/etc/visualarea_01.jpg?cmsp_timestamp=20221030001614");background-repeat:no-repeat;background-attachment:fixed;background-size:cover;width:100%;height:388px}@media screen and (max-width: 1130px){.p-visualArea .p-visualArea-inner{background-attachment:inherit;height:258px}}@media screen and (max-width: 767px){.p-visualArea .p-visualArea-inner{height:194px}}.p-recommend{padding-top:150px}@media screen and (max-width: 767px){.p-recommend{padding-top:75px}}.p-line-informaiton{background-color:#5E748D;color:#F2F2F2;padding-top:50px;padding-bottom:105px}.p-line-informaiton a{color:#F2F2F2}.p-line-informaiton a:hover,.p-line-informaiton a:focus{color:#F2F2F2}@media screen and (max-width: 767px){.p-line-informaiton{padding-left:0;padding-right:0;padding-bottom:50px}}.p-line-informaiton .p-line-informaiton__wrap{padding-left:148px}@media screen and (max-width: 1130px){.p-line-informaiton .p-line-informaiton__wrap{margin:auto;padding-left:0;max-width:628px}}@media screen and (max-width: 1130px) and (max-width: 767px){.p-line-informaiton .p-line-informaiton__wrap{max-width:inherit;margin-right:40px;margin-left:40px}}.p-line-informaiton .p-line-informaiton-list{overflow:visible;max-height:inherit}.p-line-informaiton .p-line-informaiton-list__item{margin-bottom:8px}.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__date{font-family:"PT Serif", "Noto Serif JP", "ÞâÌÀÄ«ÂÎ", "Yu Mincho", YuMincho, serif;letter-spacing:1.6px;width:154px}@media screen and (max-width: 767px){.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__date{font-size:11px;line-height:1;width:100%}}.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__ttl{line-height:2.2}@media screen and (max-width: 767px){.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__ttl{padding-bottom:8px}}.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__ttl a{border-bottom:1px solid #F2F2F2}.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__ttl a:hover,.p-line-informaiton .p-line-informaiton-list__item .p-line-informaiton-list__ttl a:focus{border-bottom-color:transparent;text-decoration:none}.l-bottom{padding-bottom:0;margin-top:0}.p-calendar{margin-top:0}
  